void int_shuffle(int no[],int kazu,int times)
/* no[]をかき混ぜる関数 */
{
int i,a,b,n;
	srand2(); /* 乱数かき混ぜ　*/
	for (i=0;i<times;i++) { /* times=かき混ぜる回数 */
		a=rand2(kazu);
		b=rand2(kazu);
		/* swap(no[a],no[b]):数値内容swap */
		n=no[a];
		no[a]=no[b];
		no[b]=n;
	}
}
